<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.thirdwayv.gameslist">

    <application>

        <activity android:name=".view.GamesListActivity"
            android:exported="true"
            android:launchMode="singleTop"/>

    </application>
</manifest>